@charset "UTF-8";
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝

common

＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ----pc,sp表示切替---- */
.sp {
  display: block !important;
}

.pc {
  display: none !important;
}

@media (min-width: 740px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
.txt_c {
  display: block !important;
  text-align: center !important;
}

.fnt10 {
  font-size: 1rem;
}

.fnt12 {
  font-size: 1.2rem;
}

.fnt13 {
  font-size: 1.3rem;
}

.fnt14 {
  font-size: 1.4rem;
}
.fnt14.spfnt {
  font-size: 1.2rem;
}
@media (min-width: 740px) {
  .fnt14.spfnt {
    font-size: 1.4rem;
  }
}
.fnt14 ul li {
  font-size: 1.2rem;
}
@media screen and (min-width: 740px) {
  .fnt14 ul li {
    font-size: 1.4rem;
  }
}

.fnt15 {
  font-size: 1.5rem;
}
.fnt15.spfnt {
  font-size: 1.3rem;
}
@media (min-width: 740px) {
  .fnt15.spfnt {
    font-size: 1.5rem;
  }
}

.fnt16 {
  font-size: 1.6rem;
}
.fnt16.spfnt {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt16.spfnt {
    font-size: 1.6rem;
  }
}
.fnt16 ul li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 ul li {
    font-size: 1.6rem;
  }
}
.fnt16 .numList li {
  font-size: 1.4rem;
}
@media screen and (min-width: 740px) {
  .fnt16 .numList li {
    font-size: 1.6rem;
  }
}

.fnt18 {
  font-size: 1.8rem;
}
.fnt18.spfnt {
  font-size: 1.6rem;
}
@media (min-width: 740px) {
  .fnt18.spfnt {
    font-size: 1.8rem;
  }
}
.fnt18.spfntS {
  font-size: 1.4rem;
}
@media (min-width: 740px) {
  .fnt18.spfntS {
    font-size: 1.8rem;
  }
}

.fnt20 {
  font-size: 2rem;
}
.fnt20.spfnt {
  font-size: 1.8rem;
}
@media (min-width: 740px) {
  .fnt20.spfnt {
    font-size: 2rem;
  }
}

.fnt22 {
  font-size: 2.2rem;
}
.fnt22.spfnt {
  font-size: 2rem;
}
@media (min-width: 740px) {
  .fnt22.spfnt {
    font-size: 2.2rem;
  }
}

.lineheight2 {
  line-height: 2;
}

.border-dash {
  border-bottom: 2px dashed;
}

.txt--w {
  color: #fff;
}

.txt--br {
  color: #7B5C0A;
}

.txt--bl {
  color: #4887D5;
}

.txt--lgn {
  color: #73BC43;
}

.txt--gn {
  color: #3CB68E;
}

.txt--pk {
  color: #B85382;
}

.txt--red {
  color: #C6141E;
}

.txt--y {
  color: #EEC31E;
}

.bg--w {
  background: #fff;
  padding: 15px;
}
@media screen and (min-width: 740px) {
  .bg--w {
    padding: 20px;
  }
}

@media (min-width: 740px) {
  .pc-txtCenter p {
    text-align: center !important;
  }
}

.contentsInr {
  padding: 0 !important;
}
.contentsInr a {
  text-decoration: none !important;
  transition: all 0.3s;
}
.contentsInr a:hover {
  opacity: 0.6;
}

@media (min-width: 740px) {
  .contentsInr {
    width: 100% !important;
    font-family: "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "MS UI Gothic", "Tahoma", "Lucida Grande", "ヒラギノ丸ゴ Pro W4", sans-serif;
  }
}
.pageTtl {
  margin-bottom: 0 !important;
}

.no-point a {
  pointer-events: none;
  opacity: 0.8;
}

.sec__colwrap .clm_1_3col.colWrap {
  justify-content: center;
}
@media screen and (min-width: 740px) {
  .sec__colwrap .clm_1_3col.colWrap .col {
    width: calc(33.3333333333% - 16px) !important;
    margin-left: 20px !important;
  }
}
.sec__colwrap .clm_1_3col.colWrap .col:first-of-type {
  margin-left: 0 !important;
}
.sec__colwrap .clm_1_4col {
  justify-content: center;
}
@media screen and (min-width: 740px) {
  .sec__colwrap .clm_1_4col .col {
    width: calc(25% - 22px) !important;
    margin-left: 28px !important;
  }
}
.sec__colwrap .clm_1_4col .col:first-of-type {
  margin-left: 0 !important;
}

/* ----sec---- */
.sec {
  padding-bottom: 30px;
}
@media screen and (min-width: 740px) {
  .sec {
    padding-bottom: 60px;
  }
}

.inner {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  padding: 0 15px;
}

.inner02 {
  width: 100%;
  max-width: 1060px;
  margin: 0 auto;
  padding: 0 15px;
}

.grade {
  width: fit-content;
  font-size: 1.2rem;
  padding: 4px 14px 2px;
}
@media screen and (min-width: 740px) {
  .grade {
    font-size: 1.4rem;
  }
}
.grade.gradeS {
  color: #fff;
  background: #6E5200;
}
.grade.gradeA {
  color: #fff;
  background: #932000;
}
.grade.gradeB {
  color: #480909;
  background: #E2DD27;
}
.grade.gradeC {
  background: #1f2d79;
  color: #fff;
}

.sec__ttl .ttlLv1 .heading {
  font-size: 2rem !important;
  display: flex;
  justify-content: center;
  gap: 6px;
}
@media screen and (min-width: 740px) {
  .sec__ttl .ttlLv1 .heading {
    gap: 12px;
    font-size: 2.4rem !important;
  }
}
.sec__ttl .ttlLv1 .heading img {
  width: 40px;
}
@media screen and (min-width: 740px) {
  .sec__ttl .ttlLv1 .heading img {
    width: 60px;
  }
}

.point .point__lead p br {
  display: none;
}
@media screen and (min-width: 740px) {
  .point .point__lead p br {
    display: block;
  }
}
.point .point__colwrap .colWrap .col {
  background-image: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/chn/otonatabi-tpe/img_sites/img_point_flame_01.png), url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/chn/otonatabi-tpe/img_sites/img_point_flame_02.png), url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/chn/otonatabi-tpe/img_sites/img_point_flame_03.png);
  background-repeat: no-repeat, repeat-y, no-repeat;
  background-position: top center, center, bottom center;
  background-size: 100%;
  padding: 30px 20px 36px;
}
@media screen and (min-width: 740px) {
  .point .point__colwrap .colWrap .col {
    padding: 30px 20px 30px;
  }
}
.point .point__colwrap-label b {
  background: #DD649D;
  min-width: 160px;
  display: inline-block;
  padding: 3px 10px 0px;
}
.point .point__colwrap-ttl {
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .point .point__colwrap-ttl {
    font-size: 2rem;
    min-height: 60px;
  }
}
.point .point__colwrap-txt {
  padding: 0 14px;
}
@media screen and (min-width: 740px) {
  .point .point__colwrap-txt {
    padding: 0;
  }
}

.schedule {
  background: linear-gradient(180deg, rgb(250, 204, 221) 0%, rgb(255, 170, 205) 100%);
  position: relative;
  padding-bottom: 60px;
}
@media screen and (min-width: 740px) {
  .schedule {
    padding-bottom: 90px;
  }
}
.schedule::before {
  content: "";
  background: url(/content/dam/sites/wwwjalcojp/jp/ja/intltour/chn/otonatabi-tpe/img_sites/ico_btmline.svg) repeat-x;
  width: 100%;
  height: 20px;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 20px;
}
.schedule .schedule__top-img {
  position: absolute;
  left: 0;
  top: -2.6%;
  width: 100%;
}
@media screen and (min-width: 740px) {
  .schedule .schedule__top-img {
    top: -5%;
  }
}
.schedule .schedule__list {
  display: flex;
  align-items: center;
  background-image: repeating-linear-gradient(90deg, #ffffff, #ffffff 4px, transparent 4px, transparent 8px);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 100% 1px;
  padding-bottom: 16px;
  flex-direction: column;
  gap: 10px;
}
@media screen and (min-width: 740px) {
  .schedule .schedule__list {
    padding-bottom: 20px;
    flex-direction: row;
    gap: 0;
  }
}
@media screen and (min-width: 740px) {
  .schedule .schedule__list > div:first-of-type {
    width: 80px !important;
    height: 80px;
  }
}
.schedule .schedule__list > div:last-of-type {
  width: fit-content !important;
}
.schedule .schedule__list .schedule__list-day {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  font-size: 1.8rem;
  padding: 2px 10px 0px;
  color: #ddd;
  color: #B85382;
  border: 1px solid #B85382;
}
@media screen and (min-width: 740px) {
  .schedule .schedule__list .schedule__list-day {
    font-size: 2rem;
    padding-bottom: 0;
  }
}

.hotel {
  background: linear-gradient(180deg, #FDF182 0%, #FF94C1 100%);
}
.hotel .hotel__sub-ttl {
  font-size: 1.8rem;
  border-left: 3px solid #FADE88;
  padding-left: 6px;
}
@media screen and (min-width: 740px) {
  .hotel .hotel__sub-ttl {
    font-size: 2.2rem;
    border-left: 5px solid #FADE88;
    padding-left: 8px;
  }
}
.hotel .hotel__colwrap .colWrap .col {
  background: #fff;
  border: 1px solid #6B0092;
  padding: 16px;
}
@media screen and (min-width: 740px) {
  .hotel .hotel__colwrap .colWrap .col {
    padding: 20px;
  }
}
.hotel .hotel__tokuten {
  background: #FADE88;
  padding: 10px;
}
.hotel .hotel__tokuten .hotel__tokuten-ttl {
  border-bottom: 1px solid #E86F37;
  padding-bottom: 4px;
}
.hotel .hotel__tokuten .hotel__tokuten-ttl b {
  display: flex;
  gap: 20px;
  align-items: center;
  justify-content: center;
}
.hotel .hotel__tokuten .hotel__tokuten-ttl b img {
  width: 44px;
}
.hotel .hotel__grade-list {
  background: #fff;
  border: 1px solid #B3B3B3;
  padding: 20px;
}
.hotel .hotel__grade-list .hotel__grade-list-ttl {
  font-size: 1.8rem;
}
@media screen and (min-width: 740px) {
  .hotel .hotel__grade-list .hotel__grade-list-ttl {
    font-size: 2.2rem;
  }
}

.book .sec__ttl .heading {
  align-items: center;
}
.book .sec__ttl .heading img {
  width: 30px;
}
@media screen and (min-width: 740px) {
  .book .sec__ttl .heading img {
    width: 40px;
  }
}
.book .book__caution {
  border: 1px solid #ddd;
  padding: 10px;
}
@media screen and (min-width: 740px) {
  .book .book__caution {
    padding: 10px 20px;
  }
}
.book .book__table table {
  width: 620px;
}
@media screen and (min-width: 740px) {
  .book .book__table table {
    width: 950px;
  }
}